<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.web.monitor/1">
<module_version install_time="1165464525888" last="true" origin="installer" specification_version="1.16.21">
<file crc="3563895977" name="config/Modules/org-netbeans-modules-web-monitor.xml"/>
<file crc="4045144743" name="modules/docs/locale/org-netbeans-modules-web-monitor_ja.jar"/>
<file crc="3967619126" name="modules/docs/locale/org-netbeans-modules-web-monitor_pt_BR.jar"/>
<file crc="1280313043" name="modules/docs/locale/org-netbeans-modules-web-monitor_zh_CN.jar"/>
<file crc="1211111542" name="modules/docs/org-netbeans-modules-web-monitor.jar"/>
<file crc="4150042950" name="modules/ext/locale/org-netbeans-modules-web-httpmonitor_ja.jar"/>
<file crc="3938380202" name="modules/ext/locale/org-netbeans-modules-web-httpmonitor_pt_BR.jar"/>
<file crc="2216331729" name="modules/ext/locale/org-netbeans-modules-web-httpmonitor_zh_CN.jar"/>
<file crc="2345959075" name="modules/ext/org-netbeans-modules-web-httpmonitor.jar"/>
<file crc="1107494346" name="modules/locale/org-netbeans-modules-web-monitor_ja.jar"/>
<file crc="604821378" name="modules/locale/org-netbeans-modules-web-monitor_pt_BR.jar"/>
<file crc="2636738372" name="modules/locale/org-netbeans-modules-web-monitor_zh_CN.jar"/>
<file crc="3801977827" name="modules/org-netbeans-modules-web-monitor.jar"/>
</module_version>
</module>
